Pomelo.JsonObject 2.2.0

MySQL provider for Entity Framework Core

Requires NuGet 3.6 or higher.

Install-Package Pomelo.JsonObject -Version 2.2.0
dotnet add package Pomelo.JsonObject --version 2.2.0
<PackageReference Include="Pomelo.JsonObject" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pomelo.JsonObject --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.0 282,510 2/7/2019
2.0.0 632,907 7/18/2018
1.1.1 1,104,431 3/8/2017
1.1.0 33,654 11/16/2016
1.0.0 2,672 11/1/2016